PXG(4) | Kernel Interfaces Manual | PXG(4)

# NAME

pxg — driver for TURBOchannel PXG accelerated graphics boards

# SYNOPSIS

pxg* at tc? slot ? offset ?
wsdisplay* at pxg?

# DESCRIPTION

The pxg driver provides support for the 3D DEC PixelStamp video display option cards (PMAG-C, PMAG-E, and PMAG-F).

# SEE ALSO

px(4), tc(4), wscons(4)

# HISTORY

The pxg driver first appeared in NetBSD 1.6. Previously, the px driver supported these devices in NetBSD/pmax.

# BUGS

NetBSD/pmax does not currently support the machine-independent wscons(4) interface and uses a machine-dependent driver.

September 21, 2001 | NetBSD 6.0